Loading...
Searching...
No Matches
EST_TrackMap::ChannelMappingElement Struct Reference

structure for the table. More...

`#include <include/EST_TrackMap.h>`

## Public Attributes

EST_ChannelType | type
unsigned short | channel

## Detailed Description

structure for the table.

Definition at line 74 of file EST_TrackMap.h.

## Member Data Documentation

## type

EST_ChannelType EST_TrackMap::ChannelMappingElement::type

Definition at line 75 of file EST_TrackMap.h.

## channel

unsigned short EST_TrackMap::ChannelMappingElement::channel

Definition at line 76 of file EST_TrackMap.h.

The documentation for this struct was generated from the following file:

- include/EST_TrackMap.h